View Issue Details

IDProjectCategoryView StatusLast Update
12416Feature requests[All Projects] Installationpublic2018-06-29 00:55
ReportertammoAssigned To 
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary12416: Develop branche broken
Description

CException

There is no CClientScript package: survey-template

D:\Dropbox\sites\limegit.toolsforresearch.com\public_html\framework\web\CClientScript.php(598)

586 {
587 if(!empty($package['depends']))
588 {
589 foreach($package['depends'] as $p)
590 $this->registerCoreScript($p);
591 }
592 $this->coreScripts[$name]=$package;
593 $this->hasScripts=true;
594 $params=func_get_args();
595 $this->recordCachingAction('clientScript','registerCoreScript',$params);
596 }
597 elseif(YII_DEBUG)
598 throw new CException('There is no CClientScript package: '.$name);
599 else
600 Yii::log('There is no CClientScript package: '.$name,CLogger::LEVEL_WARNING,'system.web.CClientScript');
601
602 return $this;
603 }
604
605 /*
606
Registers a CSS file
607 @param string $url URL of the CSS file
608
@param string $media media that the CSS file should be applied to. If empty, it means all media types.
609 @return static the CClientScript object itself (to support method chaining, available since version 1.1.5).
610
/

TagsNo tags attached.

Activities

tammo

tammo

2017-05-20 10:20

reporter   ~43667

Sorry: should be bug report. Cannot change that now...

tammo

tammo

2018-06-13 17:29

reporter   ~48099

Please close, not actuality any more

Issue History

Date Modified Username Field Change
2017-05-20 09:42 tammo New Issue
2017-05-20 10:20 tammo Note Added: 43667
2018-06-13 17:29 tammo Note Added: 48099
2018-06-29 00:55 DenisChenu Status new => closed
2018-06-29 00:55 DenisChenu Resolution open => fixed